Package org.apache.sling.cms

## Interface FileManager

    @ProviderType
    public interface FileManager

A interface used to retrieve sling:File Resources. Adaptable from a child Resource of a sling:File.

### Method Summary

All Methods Instance Methods Abstract Methods
`File` `getFile()` Get the file containing the adapted resource

### Method Detail

#### getFile

    File getFile()

Get the file containing the adapted resource

Returns:
  the file